<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="236dp"
    android:layout_height="84dp"
    android:background="@drawable/shape_rect_round_6_solid_white">

    <ImageView
        android:id="@+id/pPhoto"
        android:layout_width="43dp"
        android:layout_height="51dp"
        android:layout_marginStart="15dp"
        android:contentDescription="@null"
        android:scaleType="fitXY"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:src="@mipmap/icon_sign_in_avatar" />

    <TextView
        android:id="@+id/pName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="9dp"
        android:textColor="#FF333333"
        android:textSize="10sp"
        app:layout_constraintStart_toEndOf="@id/pPhoto"
        app:layout_constraintTop_toTopOf="@id/pPhoto"
        tools:ignore="SmallSp"
        tools:text="周玉瑶" />

    <TextView
        android:id="@+id/pCardNumber"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:textColor="#FF333333"
        android:textSize="10sp"
        app:layout_constraintStart_toStartOf="@id/pName"
        app:layout_constraintTop_toBottomOf="@id/pName"
        tools:ignore="SmallSp"
        tools:text="工号：15486948" />

    <TextView
        android:id="@+id/pTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:textColor="#FF333333"
        android:textSize="10sp"
        app:layout_constraintStart_toStartOf="@id/pName"
        app:layout_constraintTop_toBottomOf="@id/pCardNumber"
        tools:ignore="SmallSp"
        tools:text="准入期限：24-10-10" />

</androidx.constraintlayout.widget.ConstraintLayout>